<?xml version="1.0" encoding="utf-8"?>
<!--
  Weitere Informationen zum Konfigurieren der ASP.NET-Anwendung finden Sie unter
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->
<configuration>
  <!--SSL:::::
  <secureWebPages enabled="true">
    <file path="login/login.aspx" />
    <directory path="login" />
  </secureWebPages>
-->
  <!--<location allowOverride="false">
    <system.web>
      <trust level="High" />
    </system.web>
  </location>-->
  <!--
    Eine Beschreibung der Änderungen von 'web.config' finden Sie unter 'http://go.microsoft.com/fwlink/?LinkId=235367'.

    Die folgenden Attribute können für die <httpRuntime>-Kennung festgelegt werden.
      <system.Web>
        <httpRuntime targetFramework="4.7" />
      </system.Web>
  -->
  <system.web>
    <authentication mode="Forms">
      <forms defaultUrl="admin/admin.aspx" loginUrl="login/Login_FLEX.aspx" slidingExpiration="true" timeout="2880" />
    </authentication>
    <httpRuntime requestValidationMode="2.0" />
    <pages validateRequest="false" controlRenderingCompatibilityVersion="4.0" />
    <!--<securityPolicy>
      <trustLevel name="Full" policyFile="internal"/>
    </securityPolicy>-->
    <customErrors mode="Off" />
    <compilation debug="true" strict="false" explicit="true" targetFramework="4.7">
      <!-- <assemblies>
        <add assembly="MySql.Data, Version=5.5, Culture=neutral, PublicKeyToken=C5687FC88969C44D"/>
      </assemblies>
      <assemblies>
        <add assembly="MySql.Data, Version=6.9.7.0, Culture=neutral, PublicKeyToken=C5687FC88969C44D"/>
        <add assembly="MySql.Data.Entity, Version=6.9.7.0, Culture=neutral, PublicKeyToken=C5687FC88969C44D"/>
        <add assembly="MySql.Web, Version=6.9.7.0, Culture=neutral, PublicKeyToken=C5687FC88969C44D"/>
      </assemblies>-->
      <assemblies>
		  <!-- <add assembly="MySql.Data, Version=6.9.7.0, Culture=neutral, PublicKeyToken=C5687FC88969C44D" /> 
        <add assembly="MySql.Web, Version=6.9.7.0, Culture=neutral, PublicKeyToken=C5687FC88969C44D" />
        <add assembly="MySql.Data.Entity, Version=6.9.7.0, Culture=neutral, PublicKeyToken=C5687FC88969C44D" />
		<add assembly="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30AD4FE6B2A6AEED" /> -->
        <add assembly="System.Net.Http, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        
      </assemblies>
    </compilation>
    <membership defaultProvider="MySqlMembershipProvider">
      <providers>
        <clear />
        <add name="MySqlMembershipProvider" type="MySql.Web.Security.MySQLMembershipProvider, MySql.Web, Version=6.6.5.0, PublicKeyToken=c5687fc88969c44d" autogenerateschema="true" connectionStringName="MyProviderDbConn" enablePasswordRetrieval="false" enablePasswordReset="true" requiresQuestionAndAnswer="false" requiresUniqueEmail="false" passwordFormat="Hashed" maxInvalidPasswordAttempts="5" minRequiredPasswordLength="6" minRequiredNonalphanumericCharacters="0" passwordAttemptWindow="10" passwordStrengthRegularExpression="" applicationName="/" />
      </providers>
    </membership>
  </system.web>
  <connectionStrings>
    <add name="MyProviderDbConn" connectionString="Server=db593283095.db.1and1.com;Database=db593283095;Uid=dbo593283095;Pwd=atilla#2;Persist Security Info=True;Use Compression=True;port=3306" providerName="MySqlMembershipProvider" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.FMZOLL_PRODConnectionString" connectionString="Data Source=192.168.0.91\SQLFMZOLL;Initial Catalog=VERAG;Integrated Security=false;User ID=test;Password=BmWr501956;" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.ATLASConnectionString" connectionString="Data Source=192.168.0.95\SQLATLAS;Initial Catalog=atlas;Integrated Security=false;User ID=sa;Password=BmWr501956;" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.ADMINConnectionString" connectionString="Data Source=192.168.0.94\SQLEXPRESS;Initial Catalog=ADMIN;Integrated Security=false;User ID=sa;Password=BmWr501956;" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.SDL_PRODConnectionString" connectionString="Data Source=192.168.0.91\SQLFMZOLL;Initial Catalog=SDL;Integrated Security=false;User ID=sa;Password=BmWr501956;" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.FMZOLLConnectionString" connectionString="Data Source=192.168.0.90\DEVSQL;Initial Catalog=VERAG;Integrated Security=false;User ID=sa;Password=BmWr501956;" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.AVISOConnectionStringTEST" connectionString="Data Source=192.168.0.90\DEVSQL;Initial Catalog=AVISO_new;Integrated Security=false;User ID=sa;Password=BmWr501956;Pooling=true;Min Pool Size=5;Max Pool Size=200" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.AVISOConnectionString" connectionString="Data Source=192.168.0.94\SQLEXPRESS;Initial Catalog=AVISO;Integrated Security=false;User ID=sa;Password=BmWr501956;Pooling=true;Min Pool Size=5;Max Pool Size=200" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.SDLConnectionString" connectionString="Data Source=192.168.0.90\DEVSQL;Initial Catalog=SDL;Integrated Security=False;Persist Security Info=True;User ID=sa;Password=BmWr501956;TrustServerCertificate=False" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.EZOLLConnectionString" connectionString="Data Source=192.168.0.94\SQLEXPRESS;Initial Catalog=ezoll;Integrated Security=false;User ID=sa;Password=BmWr501956;" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.AVISO_ATILLAConnectionString" connectionString="Data Source=192.168.0.94\SQLEXPRESS;Initial Catalog=AVISO;Integrated Security=false;User ID=sa;Password=BmWr501956;Pooling=true;Min Pool Size=5;Max Pool Size=200" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.ATLAS_SBGConnectionString" connectionString="Data Source=192.168.133.98;Initial Catalog=atlas;Integrated Security=false;User ID=sa;Password=BmWr501956;" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.UIDConnectionString" connectionString="Data Source=192.168.0.90\DEVSQL;Initial Catalog=UID;Persist Security Info=True;User ID=sa;Password=BmWr501956" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.UID_PRODConnectionString" connectionString="Data Source=192.168.0.94\SQLEXPRESS;Initial Catalog=UID;Integrated Security=false;User ID=sa;Password=BmWr501956;" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.FDConnectionString" connectionString="Data Source=192.168.0.94\SQLEXPRESS;Initial Catalog=FD;Integrated Security=false;User ID=sa;Password=BmWr501956;" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.FD_PRODConnectionString" connectionString="Data Source=192.168.0.90\DEVSQL;Initial Catalog=FD;Integrated Security=false;User ID=sa;Password=BmWr501956;" />
    <add name="VERAG_PROG_ALLGEMEIN.My.MySettings.DISPOConnectionStringTEST" connectionString="Data Source=192.168.0.90\DEVSQL;Initial Catalog=DISPO;Integrated Security=false;User ID=sa;Password=BmWr501956;Pooling=true;Min Pool Size=5;Max Pool Size=200" providerName="" />
  </connectionStrings>
 
  <system.webServer>
    <rewrite>
      <rules>
        <rule name="HTTP to HTTPS redirect" enabled="false" stopProcessing="true">
          <match url="(.*)" />
          <conditions>
            <add input="{HTTPS}" pattern="off" />
          </conditions>
          <action type="Redirect" redirectType="Permanent" url="https://{HTTP_HOST}/{R:1}" />
        </rule>
      </rules>
    </rewrite>
  </system.webServer>
<system.data>
    <DbProviderFactories>
      <remove invariant="MySql.Data.MySqlClient" />
      <add name="MySQL Data Provider" invariant="MySql.Data.MySqlClient" description=".Net Framework Data Provider for MySQL" type="MySql.Data.MySqlClient.MySqlClientFactory, MySql.Data, Version=6.7.9.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d" />
    </DbProviderFactories>
  </system.data>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Spire.Pdf" publicKeyToken="663f351905198cb3" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-5.10.2.2046" newVersion="5.10.2.2046" />
		  
	  </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>